body {
    margin: auto;
    max-width: 1028px;
    padding: 20px;
}

a {
     text-decoration: none
}

a:hover {
    color: black;
}

.jumbotron_image {
    width: 100px;
}

.jumbotron_list {
    display: inline;
    text-decoration: none;
}

.table_header {
}

.inline-div {
    display: flex;
    flex-direction: row;
}

.left-align{
    margin-left: auto;
}

@media screen and (min-width: 360px) and (max-width: 759px) {
    .custom_td {
        width: 50%;
    }
}

@media screen and (min-width: 760px) and (max-width: 1067px) {
    .custom_td {
        width: 60%;
    }
}

@media screen and (min-width: 1068px) {
    .custom_td {
        width: 70%;
    }
}





